#header{
  position: static;
}
#topspace{
  height: 0;
}

#header .container{
  padding: 5px 0;
  height: auto;
}

#header h1{
  margin: 10px;
  text-align:center;
  font-size: 35px;
  
}
#header ul{
  margin: 10px;
  text-align:center;
}
#header ul li{
  display: inline;
}
#header ul li a{
  color: #FFFFFF;
  font-size: 16px;
  text-transform: uppercase;
  margin-left: 20px;
}
#header ul li a.current{
  font-weight: 600;
}

#main{
  padding: 15px 10px;
}

.button{
  float: none;
  width: 100%;
  max-width: 280px;
  margin: 20px auto;
}
.button img{
  width: 100%;
  display: block;
} 
.button.middlebutton{
  margin: 20px auto;
}

.rightfloatpanel{
  float: none;
  margin: 0 0 20px 0;
}
.rightfloatpanel.celebrant{
  width: 100%;
  margin-left: 0;
  margin-bottom: 20px;
}
.rightfloatpanel.celebrant img{
  margin-bottom: 5px;
}